EU N3DS playing US games with freakyhax

Discussion in '3DS - Homebrew Development and Emulators' started by gt6plus, Nov 11, 2016.

  1. gt6plus
    OP

    gt6plus Newbie

    Newcomer
    7
    1
    Nov 12, 2015
    France
    I have an EU region n3ds with fw9.0 and freakyhax homebrew. I recently purchased Sega classics 3d here in the US which I see requires a 3ds with firmware 10.1 to run. When I run the game through the homebrew launcher the screen just goes to red. Is that because my fw is too low? I was under the impression that the homebrew would bypass this check.
     
  2. proflayton123

    proflayton123 Undeclared Shitposter 2.1

    Member
    5,906
    2,235
    Jan 11, 2016
    Japan
    日本
    You could use cttr-pwn to bypass update nags~ Or you could do the guide, pretty simple too in my sig. Seeing you're on 9.0

    Also using RegionFour in the HBL (region three evenn)
     
  3. Hopalongtom

    Hopalongtom GBAtemp Regular

    Member
    239
    35
    Mar 14, 2009
    All those Sega megadrive/genesis games work great on Retroarch, far smoother than SNES or GBA games, and as a bonus, you get rom hacks too! ^_^
     
  4. Manurocker95

    Manurocker95 Game Dev & Pokémon Master

    Member
    689
    182
    May 29, 2016
    Spain
    Madrid
    Srsly, what's the point on being on fw9.0? Just install a9lh and update to the latest firmware. You won't need to worry about that anymore.
     
    EmuAGR likes this.
  5. astrangeone

    astrangeone GBAtemp Addict

    Member
    2,082
    602
    Dec 1, 2009
    Canada
    Canada
    You have the tools to immediately install a9lh, and you won't even have to mess around with other things again.